@charset "UTF-8"
div#index{}
div#index-row1{max-width:900px;}



#index-row1-left{
float:left;
text-align:center;
}

@media only screen and (max-width: 750px) {
div#index-row1-left {
width:100%;
margin:0 auto 10px 0 auto;
}
}


#choose-suburb-form-div{
max-width:540px;
height:200px;
margin:0 auto 0 auto;
background:url(../images/bookonline-540x200a.png) no-repeat;
background-size: contain;
}

select#suburb-list{
max-width:300px;
height:45px;
margin-top:25px;
font:bold 18px Arial, Helvetica, sans-serif;
}



@media only screen and (max-width: 540px) {
select#suburb-list{
	margin-top:10px;
}
}


#bins-pic-div{
padding:15px 0 15px 0;
}

img#bin-pic{
max-width: 100% ;
height: auto;
}





div#index-row1-right{
font-style:italic;
font-size:12px;
padding:20px 5px 10px 5px;
}

@media only screen and (max-width: 750px) {
div#index-row1-right{
display:inline-block;
}
}



#index-row1-right hr{
height:0px;
color:#999;
border-style:solid;
}


#index-row1-right h2{
font-style:italic;
font-size:14px;
}



#index-bottom-row{
position:relative;
float:left;
width:100%;
text-align:center;
font-weight:bold;
padding:0 0 40px 0;
}



div#icon-4u{
	float:left;
	position:absolute;
	left:1%;
	top:0;
}

div#phone-locations{
	padding:10px 0 0 0;
}


div#phone-number{
	font-size:44px;
}

div#phone-number a{
	font-size:44px;
}


div#auck-wide{
	font-size:14px;
}

div#icon-rec{
	float:right;
	position:absolute;
	right:1%;
	top:0;
}


@media only screen and (max-width: 520px) {
#index-bottom-row{
}
}

@media only screen and (max-width: 520px) {
div#phone-locations{
	clear:left;
}
}

@media only screen and (max-width: 520px) {
div#icon-4u{
	float:left;
	position:static;
	margin-left:20%;
}
}

@media only screen and (max-width: 520px) {
div#icon-rec{
	right:20%;
}
}


#index-bottom-row-left{
float:left;
width:180px;
height:120px;
padding-top:15px 0 15px 0;
}

#index-bottom-row-left img{
float:left;
width:120px;
padding-left:25px;
}

#index-bottom-row-middle{
float:left;
max-width:520px;
min-height:140px;
padding:10px 0 10px 10px;
}

#index-bottom-row-middle p{
font:bold italic 20px Arial, Helvetica, sans-serif;
text-align:center;
}

#index-bottom-row-right{
float:right;
width:180px;
height:120px;
padding-top:15px;
padding-bottom:15px;
}

#index-bottom-row-right img{
float:right;
width:120px;
padding-right:25px;
background-color:#FFF;
}

#index-bottom-blurb{
margin:100px 20px 0px 20px;
clear:both;
}